Bug 1869016 - golang-github-libgit2-git2go-31.4.7 is available
Summary: golang-github-libgit2-git2go-31.4.7 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-libgit2-git2go
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Elliott Sales de Andrade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-15 13:05 UTC by Upstream Release Monitoring
Modified: 2020-12-29 15:22 UTC (History)
2 users (show)

Fixed In Version: golang-github-libgit2-git2go-31.4.7-1.fc34
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-12-29 15:22:19 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
[patch] Update to 30.0.6 (#1869016) (1.04 KB, patch)
2020-08-15 13:05 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 30.0.9 (#1869016) (1.04 KB, patch)
2020-08-19 00:31 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 30.0.10 (#1869016) (1.04 KB, patch)
2020-09-18 12:55 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 30.0.11 (#1869016) (1.04 KB, patch)
2020-09-30 07:50 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 30.0.13 (#1869016) (1.04 KB, patch)
2020-10-01 00:41 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 30.0.16 (#1869016) (1.04 KB, patch)
2020-10-22 15:31 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 30.0.18 (#1869016) (1.04 KB, patch)
2020-10-23 23:58 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 31.0.0 (#1869016) (1.04 KB, patch)
2020-10-27 10:34 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 31.1.0 (#1869016) (1.04 KB, patch)
2020-11-03 03:13 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 31.1.1 (#1869016) (1.04 KB, patch)
2020-11-03 19:25 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 31.3.0 (#1869016) (1.04 KB, patch)
2020-11-08 07:31 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 31.3.1 (#1869016) (1.04 KB, patch)
2020-11-13 21:20 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 31.3.2 (#1869016) (1.04 KB, patch)
2020-11-14 12:25 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 31.3.3 (#1869016) (1.04 KB, patch)
2020-11-27 09:14 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 31.3.4 (#1869016) (1.04 KB, patch)
2020-11-29 00:53 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 31.4.0 (#1869016) (1.04 KB, patch)
2020-12-05 17:34 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 31.4.1 (#1869016) (1.04 KB, patch)
2020-12-06 07:01 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 31.4.3 (#1869016) (1.04 KB, patch)
2020-12-06 20:03 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 31.4.5 (#1869016) (1.04 KB, patch)
2020-12-10 22:47 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 31.4.7 (#1869016) (1.04 KB, patch)
2020-12-14 07:20 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-08-15 13:05:14 UTC
Latest upstream release: 30.0.6
Current version/release in rawhide: 0.28.4.1-1.fc33
URL: https://github.com/libgit2/git2go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/19472/

Comment 1 Upstream Release Monitoring 2020-08-15 13:05:17 UTC
Created attachment 1711483 [details]
[patch] Update to 30.0.6 (#1869016)

Comment 2 Upstream Release Monitoring 2020-08-15 13:09:00 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-libgit2-git2go-30.0.6-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=49308128

Comment 3 Upstream Release Monitoring 2020-08-16 15:33:30 UTC
Latest upstream release: 30.0.7
Current version/release in rawhide: 0.28.4.1-1.fc33
URL: https://github.com/libgit2/git2go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/19472/

Comment 4 Upstream Release Monitoring 2020-08-16 15:33:33 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 5 Upstream Release Monitoring 2020-08-19 00:31:18 UTC
Latest upstream release: 30.0.9
Current version/release in rawhide: 0.28.4.1-1.fc33
URL: https://github.com/libgit2/git2go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/19472/

Comment 6 Upstream Release Monitoring 2020-08-19 00:31:21 UTC
Created attachment 1711787 [details]
[patch] Update to 30.0.9 (#1869016)

Comment 7 Upstream Release Monitoring 2020-08-19 00:33:48 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-libgit2-git2go-30.0.9-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=49581428

Comment 8 Upstream Release Monitoring 2020-09-18 12:55:26 UTC
Latest upstream release: 30.0.10
Current version/release in rawhide: 30.0.5-1.fc33
URL: https://github.com/libgit2/git2go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/19472/

Comment 9 Upstream Release Monitoring 2020-09-18 12:55:31 UTC
Created attachment 1715365 [details]
[patch] Update to 30.0.10 (#1869016)

Comment 10 Upstream Release Monitoring 2020-09-30 07:50:23 UTC
Latest upstream release: 30.0.11
Current version/release in rawhide: 30.0.5-1.fc33
URL: https://github.com/libgit2/git2go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/19472/

Comment 11 Upstream Release Monitoring 2020-09-30 07:50:27 UTC
Created attachment 1717753 [details]
[patch] Update to 30.0.11 (#1869016)

Comment 12 Upstream Release Monitoring 2020-10-01 00:41:53 UTC
Latest upstream release: 30.0.13
Current version/release in rawhide: 30.0.5-1.fc33
URL: https://github.com/libgit2/git2go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/19472/

Comment 13 Upstream Release Monitoring 2020-10-01 00:41:57 UTC
Created attachment 1718045 [details]
[patch] Update to 30.0.13 (#1869016)

Comment 14 Upstream Release Monitoring 2020-10-01 00:44:58 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-libgit2-git2go-30.0.13-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=52556569

Comment 15 Upstream Release Monitoring 2020-10-22 15:31:08 UTC
Latest upstream release: 30.0.16
Current version/release in rawhide: 30.0.5-1.fc33
URL: https://github.com/libgit2/git2go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/19472/

Comment 16 Upstream Release Monitoring 2020-10-22 15:31:19 UTC
Created attachment 1723554 [details]
[patch] Update to 30.0.16 (#1869016)

Comment 17 Upstream Release Monitoring 2020-10-22 15:37:52 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-libgit2-git2go-30.0.16-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=53977557

Comment 18 Upstream Release Monitoring 2020-10-23 23:57:53 UTC
Latest upstream release: 30.0.18
Current version/release in rawhide: 30.0.5-1.fc33
URL: https://github.com/libgit2/git2go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/19472/

Comment 19 Upstream Release Monitoring 2020-10-23 23:58:01 UTC
Created attachment 1723864 [details]
[patch] Update to 30.0.18 (#1869016)

Comment 20 Upstream Release Monitoring 2020-10-27 10:34:47 UTC
Latest upstream release: 31.0.0
Current version/release in rawhide: 30.0.5-1.fc33
URL: https://github.com/libgit2/git2go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/19472/

Comment 21 Upstream Release Monitoring 2020-10-27 10:34:50 UTC
Created attachment 1724520 [details]
[patch] Update to 31.0.0 (#1869016)

Comment 22 Upstream Release Monitoring 2020-11-03 03:13:09 UTC
Latest upstream release: 31.1.0
Current version/release in rawhide: 30.0.5-1.fc33
URL: https://github.com/libgit2/git2go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/19472/

Comment 23 Upstream Release Monitoring 2020-11-03 03:13:13 UTC
Created attachment 1726105 [details]
[patch] Update to 31.1.0 (#1869016)

Comment 24 Upstream Release Monitoring 2020-11-03 19:25:15 UTC
Latest upstream release: 31.1.1
Current version/release in rawhide: 30.0.5-1.fc33
URL: https://github.com/libgit2/git2go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/19472/

Comment 25 Upstream Release Monitoring 2020-11-03 19:25:18 UTC
Created attachment 1726344 [details]
[patch] Update to 31.1.1 (#1869016)

Comment 26 Upstream Release Monitoring 2020-11-03 19:30:31 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-libgit2-git2go-31.1.1-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=54871352

Comment 27 Upstream Release Monitoring 2020-11-08 07:31:47 UTC
Latest upstream release: 31.3.0
Current version/release in rawhide: 30.0.5-1.fc33
URL: https://github.com/libgit2/git2go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/19472/

Comment 28 Upstream Release Monitoring 2020-11-08 07:31:57 UTC
Created attachment 1727525 [details]
[patch] Update to 31.3.0 (#1869016)

Comment 29 Upstream Release Monitoring 2020-11-08 07:34:47 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-libgit2-git2go-31.3.0-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=55150932

Comment 30 Upstream Release Monitoring 2020-11-13 21:20:09 UTC
Latest upstream release: 31.3.1
Current version/release in rawhide: 30.0.5-1.fc33
URL: https://github.com/libgit2/git2go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/19472/

Comment 31 Upstream Release Monitoring 2020-11-13 21:20:13 UTC
Created attachment 1729218 [details]
[patch] Update to 31.3.1 (#1869016)

Comment 32 Upstream Release Monitoring 2020-11-14 12:25:39 UTC
Latest upstream release: 31.3.2
Current version/release in rawhide: 30.0.5-1.fc33
URL: https://github.com/libgit2/git2go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/19472/

Comment 33 Upstream Release Monitoring 2020-11-14 12:25:49 UTC
Created attachment 1729287 [details]
[patch] Update to 31.3.2 (#1869016)

Comment 34 Upstream Release Monitoring 2020-11-14 12:28:23 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-libgit2-git2go-31.3.2-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=55582549

Comment 35 Upstream Release Monitoring 2020-11-27 09:14:43 UTC
Latest upstream release: 31.3.3
Current version/release in rawhide: 30.0.5-1.fc33
URL: https://github.com/libgit2/git2go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/19472/

Comment 36 Upstream Release Monitoring 2020-11-27 09:14:48 UTC
Created attachment 1734037 [details]
[patch] Update to 31.3.3 (#1869016)

Comment 37 Upstream Release Monitoring 2020-11-29 00:53:49 UTC
Latest upstream release: 31.3.4
Current version/release in rawhide: 30.0.5-1.fc33
URL: https://github.com/libgit2/git2go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/19472/

Comment 38 Upstream Release Monitoring 2020-11-29 00:53:52 UTC
Created attachment 1734510 [details]
[patch] Update to 31.3.4 (#1869016)

Comment 39 Upstream Release Monitoring 2020-11-29 00:56:31 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-libgit2-git2go-31.3.4-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=56384936

Comment 40 Upstream Release Monitoring 2020-12-05 17:34:19 UTC
Latest upstream release: 31.4.0
Current version/release in rawhide: 30.0.5-1.fc33
URL: https://github.com/libgit2/git2go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/19472/

Comment 41 Upstream Release Monitoring 2020-12-05 17:34:26 UTC
Created attachment 1736726 [details]
[patch] Update to 31.4.0 (#1869016)

Comment 42 Upstream Release Monitoring 2020-12-06 07:01:34 UTC
Latest upstream release: 31.4.1
Current version/release in rawhide: 30.0.5-1.fc33
URL: https://github.com/libgit2/git2go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/19472/

Comment 43 Upstream Release Monitoring 2020-12-06 07:01:38 UTC
Created attachment 1736870 [details]
[patch] Update to 31.4.1 (#1869016)

Comment 44 Upstream Release Monitoring 2020-12-06 07:03:58 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-libgit2-git2go-31.4.1-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=56887558

Comment 45 Upstream Release Monitoring 2020-12-06 20:03:10 UTC
Latest upstream release: 31.4.3
Current version/release in rawhide: 30.0.5-1.fc33
URL: https://github.com/libgit2/git2go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/19472/

Comment 46 Upstream Release Monitoring 2020-12-06 20:03:14 UTC
Created attachment 1737082 [details]
[patch] Update to 31.4.3 (#1869016)

Comment 47 Upstream Release Monitoring 2020-12-06 20:07:51 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-libgit2-git2go-31.4.3-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=56921957

Comment 48 Upstream Release Monitoring 2020-12-10 22:47:45 UTC
Latest upstream release: 31.4.5
Current version/release in rawhide: 30.0.5-1.fc33
URL: https://github.com/libgit2/git2go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/19472/

Comment 49 Upstream Release Monitoring 2020-12-10 22:47:48 UTC
Created attachment 1738328 [details]
[patch] Update to 31.4.5 (#1869016)

Comment 50 Upstream Release Monitoring 2020-12-14 07:20:34 UTC
Latest upstream release: 31.4.7
Current version/release in rawhide: 30.0.5-1.fc33
URL: https://github.com/libgit2/git2go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/19472/

Comment 51 Upstream Release Monitoring 2020-12-14 07:20:44 UTC
Created attachment 1738869 [details]
[patch] Update to 31.4.7 (#1869016)

Comment 52 Fedora Update System 2020-12-29 15:22:19 UTC
FEDORA-2020-aca6d45c36 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.